.titleCell, .captionCell , table.content_table td.titleCell, table.content_table td.captionCell {
	font-weight:bold;
	text-align:	right;
	vertical-align:top;
	padding:3px 3px 4px 6px;
}
.titleCell {
	padding-right:18px;
	width:120px;
}

.fieldCell{
	width:400px;
}

.fieldCell , table.content_table td.fieldCell, .fieldCell td, .tab_Description {
	font-weight:normal;
	text-align:	right;
	vertical-align:top;
	padding:3px 3px 4px 6px;
}
.fieldCell input, .fieldCell select {
	margin-top:0px;
	margin-left:0px;
	vertical-align: top;
}